## ruby-rails-assets-fine-uploader 5.13.0

=== debian/changelog ===
ruby-rails-assets-fine-uploader (5.13.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Add a smoke test as autopkgtest
  * Use gem-install layout to include assets
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 18 Sep 2020 16:55:45 +0530

ruby-rails-assets-fine-uploader (5.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #917976)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 02 Jan 2019 00:56:00 +0530
