=== debian/control ===
Source: ruby-rails-assets-fine-uploader
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-fine-uploader.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-fine-uploader
Homepage: https://github.com/FineUploader/bower-dist
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rails-assets-fine-uploader
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Official bower build for FineUploader/fine-uploader
 A official bower build for FineUploader/fine-uploader. Fine Uploader is a
 pure-JavaScript browser-based file upload library with a long list of features
 that is unmatched by any other library. The power of Fine Uploader comes from
 its comprehensive set of options, API methods, and callbacks/events.
 .
 Fine Uploader supports all major browsers and does not require Flash, jQuery,
 or any external libraries. You may use Fine Uploader with any server side
 technology. It hasverything you need in a JavaScript file upload library.
