=== debian/watch ===
version=4
https://gemwatch.debian.net/rails-assets-fine-uploader .*/rails-assets-fine-uploader-(.*).tar.gz
